### Server infrastructure for kernel CI development

This ansible code sets up a server, installs docker and docker compose,
and runs the folowing docker-compose structure to it:

`https://github.com/chaws/lava-docker-compose/tree/chaws#boards-added-to-this-set-up`


